*,
*::before,
*::after {
  box-sizing: border-box;
}

.loader_bg{
  position: fixed;
  top: 0;
  z-index: 99;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.8);
}
.loader_bg_img{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.loader_bg_img img{
  width: 80px;
  animation: loader linear 1s infinite;
}
/*
    2. Remove default margin
  */
* {
  margin: 0;
  /* font-family: "HK Grotesk" !important; */

}

/*
    3. Allow percentage-based heights in the application
  */
/* deepak write this code */
.slick-track,
.slick-slide,
.slick-slide img {
  transform: translate3d(0, 0, 0);
}
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
/* deepak write this code */
body {
  height: 100%;
  touch-action: pan-x pan-y;
  font-family: "HK Grotesk" !important;
  /* overflow-x: hidden; */

}

.share_lightbx{
  opacity: 0.7;
  position: relative;
  top: 8px;
  width: 20px;
  right: 11px;
  cursor: pointer;
}


 
.ril__inner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /* z-index: 9999999; */
}

.ril__toolbarItem{
  overflow: inherit!important;
}

.ril__captionContent {
  padding: 10px 20px;
  color: #fff;
  text-align: center;
  display: block;
  width: 100%;
}

#root, #__next {
    isolation: initial!important;
}

a.download_img {
  position: absolute;
  top: 0;
  z-index: 10000;
  /* left: 0; */
  right: 143px;
  top: 10px;
  background: white;
  padding: 1px;
  border-radius: 5px;
}
html {
  -webkit-text-size-adjust: none;
  touch-action: manipulation;
  height: 100%;
}

.row{
  margin-right: 0px!important;
}

.row.mr{
  margin-right: -15px!important;
}

/*
    Typographic tweaks!
    4. Add accessible line-height
    5. Improve text rendering
  */
body {
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
}
/*
    6. Improve media defaults
  */
img,
picture,
video,
canvas,
svg {
  display: block;
  max-width: 100%;
}
/*
    7. Remove built-in form typography styles
  */
input,
button,
textarea,
select {
  font: inherit;
}
/*
    8. Avoid text overflows
  */
p,
h1,
h2,
h3,
h4,
h5,
h6 {
  overflow-wrap: break-word;
}
/*
    9. Create a root stacking context
  */
#root,
#__next {
  isolation: isolate;
}
.slidersecnd_nm_m .slick-dots {
  bottom: -5px !important;
}
.slidersecnd_nm_m {
  outline: none;
  border: 1px solid #bfcff3;
  border-radius: 10px;
  padding: 10px 10px;
  background-color: white;
}
.slidersecnd_nm_m .slick-slide img {
  display: block;
  height: 135px;
}
.slidersecnd_nm_m .slick-dots li button:before {
  font-family: "slick";
  font-size: 10px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: "•";
  text-align: center;
  opacity: 0.25;
  color: gray;
}
.slidersecnd_nm_m .slick-dots li.slick-active button:before {
  opacity: 0.75;
  color: #080db3;
}
.slidersecnd_desc {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
  flex-direction: column;
}
.slidersecnd_desc h4 {
  font-size: 22px;
  font-weight: bold;
  color: #3872de;
  text-transform: uppercase;
  margin-bottom: 15px;
  min-height: 58px;
  text-align: center;
}
.slidersecnd_desc p {
  font-size: 18px;
  font-weight: 700;
  color: #112444;
  margin-top: 20px;
  text-align: center;
  min-height: 110px;
  line-height: 28px;
  display: flex;
  align-items: center;
}
.blue_btns_cir {
  border-radius: 44px;
  border: 0;
  background-color: #3872de;
  color: white;
  font-size: 24px;
  font-weight: bold;
  padding: 10px 20px;
}
.slidersecnd_nm_m .slick-list {
  padding: 0 !important;
}
.slidersecnd_nm_m .slick-slide {
  /* outline: none;
    border: 1px solid #BFCFF3;
    border-radius: 10px;
    padding: 20px 50px;
    margin: 10px; */
}
.lightbox_gallery.lightboxjs .col-sm-3 {
  max-width: 25% !important;
}
.nm_banner_right {
  background-color: #e3edff;
  width: 100%;
  padding-left: 0;
  padding-top: 15px;
  padding-bottom: 15px;
}
.nm_bannermother {
  display: flex;
}
.nmmother_video {
  height: 100%;
}
.banner_slidr_cols_quots {
  margin-top: 30px;
  padding-left: 60px;
}
.banner_slidr_cols_quots img {
  width: 80px;
}
.banner_slidr_cols_quots h6 {
  color: #112444;
  font-size: 42px;
  padding: 40px;
  font-weight: bold;
}
.float_right {
  float: right;
}
.nm_mother_cols_cards {
  position: relative;
  border-radius: 10px;
  overflow: hidden;
  border-left: 3px solid #1fb7cd;
}
.nm_mother_cols_cards img {
  width: 100%;
}
.nm_mother_cols_cards_over {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  flex-direction: column;
  padding: 10px 25px;
  background: rgba(0, 0, 0, 0.6);
  cursor: pointer;
}
.nm_mother_cols_cards_over h4 {
  font-size: 28px;
  color: white;
  font-weight: 600;
  text-align: left;
  width: 100%;
}
.banner_grid_section {
  background-color: #f5f6fb;
  padding: 50px 0px 25px;
  border-bottom: 2px solid #e7eaf9;
}
.domain_cards_slides {
}
.domain_cards_slides_over h6 {
  color: #fff;
  font-size: 20px;

  margin-bottom: 40px;
  font-weight: 500;
}
.domain_cards_slides_over button {
  color: #3872de;
  font-size: 22px;
  border-radius: 12px 35px 35px 35px;
  border: 0;
  background-color: white;
  padding: 10px 20px;
  text-transform: uppercase;
  font-weight: bold;
}
.domain_cards_slides_over {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: 10px 15px;
  background: linear-gradient(
    to bottom,
    #fff0,
    #3330 50%,
    #000000f0 90%,
    #000000f0 75%
  );
  z-index: 999999;
}
.domain_cards_slider .slick-list {
  padding: 0px !important;
  border-radius: 10px;
}
.domain_cards_slider .slick-dots {
  bottom: 15px !important;
}
.domain_cards_slider .slick-dots li button:before {
  font-family: "slick";
  font-size: 10px;
}
.domain_cards_slider .slick-initialized .slick-slide {
  display: block;
}
.modi_domain_title {
  text-align: center;
  font-size: 42px;
  font-weight: bold;
  color: #112444;
  padding-top: 25px;
  padding-bottom: 25px;
  text-transform: capitalize;
}
.nation_section {
  background-color: #f5f6fb;
  padding: 0px 0px 25px;
}
.nation_cir_wrp_main {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.nation_cir_wrp_main h4 {
  font-size: 20px;
  color: #112444;
  font-weight: bold;
  text-align: center;
  margin-top: 20px;
}
.nation_cir_wrp_main h6 {
  font-size: 24px;
  color: #707070;
  font-weight: 600;
  text-align: center;
}
.nation_cir_wrp {
  position: relative;
  /* width: 100%; */
  height: 100%;
  border-radius: 100%;
  cursor: pointer;
}
.nation_cir_wrp .ci1 {
}
.nation_cir_wrp .nation_cir_wrp_over {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.6);
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 100%;
}
.nation_cir_wrp .nation_cir_wrp_over img {
  width: 47px;
}
.nation_cir_wrp .nation_cir_wrp_over img.snippet_icon {
  width: 35px;
}
.nation_cir_wrp .nation_cir_wrp_over .ci11 {
  width: 30px !important;
}
.nation_cir_wrp .nation_cir_wrp_over .ci12 {
  width: 40px !important;
}
.tweet_section {
  background-color: #fff;
  padding: 5px 0px 20px;
}
.scroll_row {
  flex-wrap: nowrap !important;
  overflow-x: auto;
  padding-bottom: 20px;
  padding-right: 20px;
}

.scroll_row::-webkit-scrollbar-track {
  border-radius: 10px;
  background-color: #f5f5f5;
}

.scroll_row::-webkit-scrollbar {
  width: 8px;
  background-color: #f5f5f5;
}

.scroll_row::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgb(201, 201, 201);
  background-color: #d4d4d4;
}
.container_custom {
  padding-left: 120px;
  padding-right: 0px;
}
.vall_div {
  display: flex;
  justify-content: center;
  padding: 20px 10px;
  align-items: center;
  margin-top: 20px;
}
.vall_div a {
  color: #3c72df;
  font-size: 24px;
  font-weight: bold;
  text-decoration: underline;
  cursor: pointer;
  text-transform: uppercase;
}
.domain_section {
  background-color: white;
  padding: 0px 0px;
  margin-bottom: 40px;
}
.footer {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
  background-color: #f5f6fb;
}
.footer h4 {
  font-size: 28px;
  font-weight: bold;
  color: #112444;
}

.footer img {
  width: 32px;
  margin-left: 15px;
  cursor: pointer;
  vertical-align: middle;
}

.footer img.linkdn {
  margin-left: 3px !important;
}
/* .slick-slide {

    min-width: 25%!important;
} */
.slick-track {
  display: flex !important;
}

/* .slidersecnd_nm_m {
    margin: 0 -15px;
} */

.slidersecnd_nm_m .slick-slide > div {
  width: 95%;
  margin-top: 50px;
  margin: auto;
  padding: 0px;
}

.slidersecnd_nm_m .slick-slide {
  margin: 0 !important;
}
.domain_cards_slider {
  /* margin: 0 -15px; */
}

.domain_cards_slider .slick-slide > div {
  width: 100%;
  margin-top: 50px;
  margin: auto;
  padding: 0px;
}

.domain_cards_slider .slick-slide .domain_cards_slides {
  display: block !important;
  width: 100%;
}

.domain_cards_slider .slick-slide {
  margin: 0 !important;
}
.domain_cards_slider .slick-dots li button:before {
  font-family: "slick";
  font-size: 10px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: "•";
  text-align: center;
  opacity: 0.25;
  color: #e0e0e0;
}
.domain_cards_slider .slick-dots li.slick-active button:before {
  opacity: 0.75;
  color: #2e3192;
}
.nm_banner_right .slick-dots li button:before {
  font-family: "slick";
  font-size: 10px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: "•";
  text-align: center;
  opacity: 0.25;
  color: gray;
}
.nm_banner_right .slick-dots li.slick-active button:before {
  opacity: 0.75;
  color: #2e3192;
}
.ss21_spac {
  margin-bottom: 20px;
}
.fss1 {
  display: flex;
}

.lightbox_overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.6);
  overflow-y: auto;
  padding: 20px;
}

.banner_light_bx_img {
  width: 60%;
  margin: auto;
  position: relative;
}
.light_slid_thumb img {
  width: 100%;
  margin: auto;
  margin: 20px;
}
.btn_close_lightbox {
  margin-top: 20px;
  border-radius: 44px;
  border: 0;
  background-color: #3872de;
  color: white !important;
  font-size: 16px;
  font-weight: bold;
  padding: 8px 0px;
  min-width: 150px;
  margin: 0 auto;
}
.btn_close_lightbox:hover {
  background-color: #2b5ab2;
}
.btn_close_lightbox:active {
  outline: 0;
  background-color: #112444;
}
.btn_close_lightbox:focus {
  outline: 0;
  background-color: #112444;
}
.close_lignt_wrp {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}
.lightbox_wrap {
  max-width: 60%;
  margin: auto;
  margin-top: 100px;
}
.lightbox_overlay .slick-prev:before {
  content: "";
  background-image: url(/images/left_cir.svg);
  height: 50px;
  width: 50px;
  border-radius: 100px;
  background-repeat: no-repeat;
  background-size: 50px;
  display: block;
}

.lightbox_overlay .slick-next:before {
  content: "";
  background-image: url(/images/right_cir.svg);
  height: 50px;
  width: 50px;
  border-radius: 100px;
  background-repeat: no-repeat;
  background-size: 50px;
  display: block;
}

.banner_light_bx_img h6 {
  font-size: 24px;
  color: white;
  font-weight: 600;
  position: absolute;
  bottom: 0px;
  padding: 10px 20px;
  right: 0;
  left: 0;
  background-image: linear-gradient(#00000003, black);
  margin: 0;
}

.lighbox_popup {
  /* max-width: 65%;
    margin: 0 auto; */
}
/* .lighbox_popup{
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.5);
    z-index: 99999;
  }
  .lighbox_content{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  } */
.ligboxpopup_bg {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: 9999;
  /* padding: 0px 100px; */
  overflow-y: auto;
  height: 100vh;
}
.ligboxpopup_content > h4 {
  font-size: 36px;
  font-weight: bold;
  color: white;
  text-align: center;
  margin-bottom: 20px;
}
.ligboxpopup_content_news > h4 {
  font-size: 40px;
  font-weight: bold;
  color: white;
  text-align: center;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.ligboxpopup_content {
  padding: 0px;
  display: block;
  margin: 0px auto;
  width: 100%;
  /* max-width: 95%!important; */
}
.ligboxpopup_content_news {
  padding: 20px;
  display: block;
  margin: 0px auto;
  /* width: 74%; */
}
.lighbox_content_imp {
  padding: 20px;
  display: block;
  margin: 0px auto;
  /* width: 70%!important; */
}
.upperslider {
  max-width: 70%;
  margin: 0 auto;
  margin-bottom: 20px;
  height: 460px;
}
.upperslider.namoapp_module {
  height: 74vh !important;
}
.ligboxpopup_content_news .upperslider .slick-prev {
  left: -11% !important;
}
.ligboxpopup_content_news .upperslider .slick-next {
  right: -11% !important;
}
.lighbox_content h4 {
  font-size: 30px;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.sliderpoup_content {
  position: relative;
  /* width: fit-content; */
  margin: 0px auto;
}
.sliderpoup_content img {
  margin: 0px auto;
}
.sliderpoup_content h4 {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  /* background: linear-gradient(to bottom, #00000000 0, #000000d1 33%, #000000d1 33%, #000000d1 66%, #000000d1 66%, #000000 100%); */
  font-size: 18px;
  padding: 20px;
  text-align: left;
  margin: 0;
  text-transform: inherit;
  padding-top:10px;
  background: linear-gradient(to bottom, #0000000f -27%, black 90%);}
/* .slider_thum_div{
    width: 100%;
    margin: 0px auto;
} */
.slider_thumb {
  padding: 0px 5px;
  cursor: pointer;
}
.slider_thum_div .slider_thumb img {
  width: auto !important;
  height: 70px !important;
  /* object-fit: contain; */
}
.slider_thum_div .import_ltter_thumb img {
  width: auto !important;
  height: 70px !important;
}
.slider_thum_div .slider_thumb.videotv_thumb img {
  height: auto !important;
}
.upperslider .slick-next {
  right: 10%;
  width: 40px;
  height: 40px;
}
.upperslider .slick-prev {
  left: 10%;
  width: 40px;
  height: 40px;
}
.upperslider .slick-next::before {
  content: "";
}
.upperslider .slick-prev::before {
  content: "";
}
.slider_thum_div .slick-current .slider_thumb img {
  border: 2px solid #3872de;
}
.slider_thum_div .slick-next::before {
  content: "";
}
.slider_thum_div .slick-prev::before {
  content: "";
}
.slider_thum_div .slick-next {
  right: 0%;
  width: 20px;
  height: 20px;
}
.slider_thum_div .slick-prev {
  left: 0%;
  width: 20px;
  height: 20px;
}

.cardthumb {
  position: relative;
}
.cardthumb .thumbnail {
  width: 100%;
}
.tvslidercard .cardthumb .thumplay {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 11;
  cursor: pointer;
}
.tvslidercard {
  background-color: white;
  margin: 8px 10px;
  border-radius: 10px;
  overflow: hidden;
}
.mt20 {
  margin-top: 20px;
}
.nm_light_tweet_new {
  overflow-y: auto;
  max-height: 65vh;
  display: block;
  /* justify-content: center; */
  width: 60%;
  margin: 0 auto;
}
.tvslidercard .newlogo {
  margin: auto;
}
.newstv_overlay {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.6);
  height: 100%;
  width: 100%;
  z-index: 1;
}
.print_card_desc {
  background-color: white;
  padding: 10px;
}
.print_card_desc h4 {
  font-size: 16px;
  font-weight: 600;
  color: #112444;
  margin-bottom: 10px;
  height: 55px;
}
.print_card_ddate {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.print_card_ddate h6 {
  font-size: 10px;
  font-weight: 500;
  color: #3872de;
  margin-bottom: 0;
}
.print_card_ddate img {
  width: auto;
  margin: inherit !important;
  height: 24px;
}
.print_card_desc a {
  text-decoration: none !important;
}
.nmapp_profl_c_wrap {
  display: flex;
  align-items: center;
  padding-left: 10px;
}
.nmapp_profl_c {
  width: 60px;
  height: 60px;
  border-radius: 100px;
}
.nmapp_profl_c1 {
  padding: 10px;
  width: 100%;
}
.nmapp_profl_c1 p {
  font-size: 14px;
  color: black;
  font-weight: 600;
  height: 148px;
  overflow-y: auto;
  margin-bottom: 0;
}
.nmapp_profl_c1_dflex {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 5px;
}
.nmapp_profl_c1_dflex h4 {
  font-size: 13px;
  font-weight: 500;
}
.nmapp_profl_c1_dflex h6 {
  font-size: 10px;
  font-weight: 500;
}
.share_j {
  width: 24px;
  margin-top: 10px;
  opacity: 0.7;
  cursor: pointer;
}
.nm_light_tweet_new {
  padding: 20px;
}
.nm_light_tweet_new .asa_tweet {
  width: 100%;
}
.tweetcards .twitter-tweet {
  margin-top: 0 !important;
}
.tweetcards {
  /* border: 1px solid #d0d0d0;
    border-radius: 10px; */
  padding: 10px;
  max-height: 35vh;
  overflow-y: auto;
  /* height: 100%; */
  padding-top: 0px;
}
.light_box_share {
  position: relative;
  padding: 20px;
}
.share_blll {
  width: 34px;
  cursor: pointer;
}
.share_blll2 {
  width: 30px;
  cursor: pointer;
}
.namoapp_share {
  width: 24px;
  cursor: pointer;
}
.mb0 {
  margin-bottom: 0;
}
.nmapp_profl_c1_dflex1 {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  margin-bottom: 5px;
}
.nmapp_profl_c1_dflex1 h6 {
  font-size: 10px;
  font-weight: 500;
}
.pos_rel {
  position: relative;
}
.share_absol {
  position: absolute;
  top: 5px;
  right: 5px;
  z-index: 11;
}


.share_absol_video {
  position: absolute;
  top: 5px;
  right: 5px;
  z-index: 11;
}
.share_sm {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 11;
  width: 24px;
  cursor: pointer;
}
.shico24 {
  width: 24px !important;
  cursor: pointer;
}

.single_card_lightbox {
  margin: 0px !important;
}
.videojs_player_wrp {
  position: relative;
}
.unmute_btn:focus {
  outline: 0;
}
.unmute_btn:active {
  outline: 0;
}
.unmute_btn {
  position: absolute;
  top: 20px;
  left: 30px;
  background: #ffffffd4;
  border: 0;
  padding: 8px 30px;
  padding-left: 10px;
  border-radius: 5px;
  color: black;
  z-index: 1;
  font-weight: 500;

  background-image: url(/images/mute.png);
  background-position: 95%;
  background-size: 16px;
  background-repeat: no-repeat;
}
.unmute_btn.unmute {
  background-image: url(/images/volume.png);
  background-position: 95%;
  background-size: 16px;
  background-repeat: no-repeat;
}
.unmute_btn.mute {
  background-image: url(/images/mute.png);
  background-position: 95%;
  background-size: 16px;
  background-repeat: no-repeat;
}
.back_detail {
  display: flex;
  align-items: center;
  padding: 15px 0px;
}
.back_detail a {
  display: flex;
  align-items: center;
  text-decoration: none !important;
}
.back_detail img {
  width: 20px;
  margin-right: 10px;
  cursor: pointer;
}
.back_detail h4 {
  margin: 0;
  font-size: 18px;
  font-weight: 400;
  color: black;
  line-height: 24px;
  cursor: pointer;
  font-weight: 600;
}
.detail_section {
  border-radius: 15px;
  background-color: white;
  width: 80%;
  margin: auto;
  overflow: hidden;
  padding: 15px 15px;
}
.nm_logo_txt{
  flex-grow: 1;
}
.nm_logo_txt img{
  width: 400px;
  display: block;
  margin: 0px auto;
}
.detail_section img{
  margin: o auto;
}
.detail_header{
  display: flex;
  align-items: center;
  padding-bottom: 20px;
  border-bottom: 1px solid #2e3192;
  margin-bottom: 0px;
  padding-top: 20px;
}
.maa_logo_list{
  padding: 20px;
}
.maa_logo_list ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: flex-start;
}
.maa_logo_list ul li{
  margin: 0;
  padding: 0px 20px 0px 0px;
}
.maa_logo_list ul li img{
  width: 60px;
}
.maa_logo_list ul li p{
  font-size: 16px;
  margin-bottom: 0;
  font-weight: 600;
  border-left: 1px solid #cecedf;
  padding-left: 20px;
  min-height: 50px;
}
/* .detail_section iframe{
    min-height: 57vh;
} */
.detail_section .img_bbaner {
  width: 100%;
}

.detail_section .p_desc {
  /* margin-top: 20px; */
  padding: 20px 20px 0;
    font-weight: 600;
    margin-bottom: 0;
}
.detail_page_header{
  background: #fff;
}
.detail_page {
  background-color: #f5f6fb;
  min-height: 100vh;
  position: relative;
  overflow-y: auto;
  padding: 20px;
  padding-bottom: 40px;
}
.btn_dtl_blue {
  margin-top: 20px;
  border-radius: 44px;
  border: 0;
  background-color: #3872de;
  color: white !important;
  font-size: 24px;
  font-weight: bold;
  padding: 10px 20px;
  min-width: 200px;
  margin: 0 auto;
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
  text-decoration: none !important;
}
.video_youtubewrapper {
  position: relative;
  /* padding-bottom: 52.25%; */
  padding-top: 0px;
  height: 460px;
}
.video_youtubewrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  border: 0;
  width: 100%;
  height: 100%;
}

.youtube_slider_wrpp .slick-prev {
  left: -14% !important;
}
.youtube_slider_wrpp .slick-next {
  right: -14% !important;
}
.share_popup {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.8);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
  z-index: 99999;
}
.print_shre .share_popup {
  /* padding-left: 24%; */
}
.share_popup .share_popup_container {
  background-color: white;
  padding: 20px;
  border-radius: 10px;
  min-width: 300px;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  /* align-items: center; */
  position: relative;
}
.share_icons img {
  width: 30px;
  margin: 0px 10px;
  box-shadow: 0px 0px 12px 0px #0000003d;
  border-radius: 100px;
}
.share_icons {
  display: flex;
  justify-content: center;
  width: 100%;
  padding-top: 15px;
  margin-top: 0px;
}
.share_popup_container h4 {
  text-transform: uppercase;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 0px;
  background: none;
  color: black;
  text-align: center;
}
.close_share_modal {
  position: absolute;
  right: 15px;
  top: 20px;
  cursor: pointer;
  width: 24px;
}
.slider_thumb img {
  /* height: 60px; */
  /* object-fit: cover; */
}
.tweetcards::-webkit-scrollbar-track {
  border-radius: 10px;
  background-color: #f5f5f5;
}

.tweetcards::-webkit-scrollbar {
  width: 8px;
  background-color: #f5f5f5;
}

.tweetcards::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgb(201, 201, 201);
  background-color: #d4d4d4;
}
.nm_light_tweet_new::-webkit-scrollbar-track {
  border-radius: 10px;
  background-color: #f5f5f5;
}

.nm_light_tweet_new::-webkit-scrollbar {
  width: 8px;
  background-color: #f5f5f5;
}

.nm_light_tweet_new::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgb(201, 201, 201);
  background-color: #d4d4d4;
}
/* .ligboxpopup_content .slider_thumb img{
width: 100%!important;
    } */
/* .slider_thum_div .slick-slide{
width: 100%!important;
    } */
/* .slider_thum_div .slick-track{
width: 50%!important;
    } */

.lightbox_banner {
  /* width: 100%; */
  height: 100%;
}
.twitter_lightbox .slick-slide {
  padding: 0 5px;
}
.twitter_lightbox .upperslider {
  height: auto !important;
}
.print_slider .print_slider_banner {
  width: 100%;
  height: 110px;
}
.print_slider .upperslider {
  width: 100%;
  height: 76vh;
}
audio::-webkit-media-controls-play-button,
audio::-webkit-media-controls-panel {
  background-color: #03b29c;
  color: #03b29c;
}

audio::-moz-range-thumb {
  height: 50px;
  background-color: red;
}

audio::-moz-media-controls-play-button,
audio::-moz-media-controls-panel {
  background-color: red;
  color: #03b29c;
}
.player {
  background-color: #03b29c;
  color: #03b29c;
  border-radius: 10px;
  margin: 10px 0px;
  margin-bottom: 0;
  display: flex;
  flex-direction: column;
  align-items: center;

  padding: 5px 10px;
  padding-bottom: 10px;
}
.player audio {
  width: 100%;
}
.player label {
  display: flex;
  color: white;
  padding-top: 5px;
  margin-bottom: 0px;
  text-align: center;
  justify-content: center;
  margin-bottom: 5px;
}

.slick-disabled {
  opacity: 0.4 !important;
  pointer-events: none;
}
.fitcontent {
  width: fit-content;
}

@media not all and (min-resolution: 0.001dpcm) {
  @supports (-webkit-appearance: none) and (stroke-color: transparent) {
    .slidersecnd_nm_m .slick-slide img {
      width: 79% !important;
    }
  }
}

.home_sl_wprr {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.home_sl_wprr .slick-dots li {
  margin: 0 3px !important;
}
.video-container {
  position: relative;
  width: 818px;
  height: 460px;
  margin: 0 auto;
}
.video_iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.video_detail_container {
  position: relative;
  width: 818px;
  height: 460px;
  margin: 0 auto;
}
.video_detail_container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.canvashinidi {
  font-family: "Tiro Devanagari Hindi", serif !important;
}
.homebtns {
  margin-top: 20px;
  border-radius: 44px;
  border: 0;
  background-color: #3872de;
  color: white;
  font-size: 16px;
  font-weight: bold;
  padding: 8px 0px;
  min-width: 150px;
  margin: 0 auto;
  position: absolute;
  left: 0;
  top: 2px;
}
.homeicon {
  /* position:absolute;
        left: 0;
        top: 5px; */
  width: 18px;
  cursor: pointer;
  margin-right: 8px;
}
.nm_home_btn {
  position: absolute;
  left: 0;
  top: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 130px;
  font-size: 16px;
  margin: 0;
}
.nm_home_btn2 {
  
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 130px;
  max-width: 130px;
  font-size: 16px;
  margin: 0;
  cursor: pointer;
}
.nm_home_btn:active {
  outline: 0;
  border: 0;
}
.nm_home_btn:focus {
  outline: 0;
  border: 0;
}
.btn_home_mobile{
    background: #3872DE;
    color: #fff;
    border-radius: 24px;
    text-transform: uppercase;
    padding: 10px 0px;
    text-align: center;
    font-family: 'HK Groteskbold' !important;
    font-size: 18px;
    border: 1px solid #3872DE;
    width: 100%;
    height:49px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.btn_home_mobile img{
    width: 24px;
    margin-right: 10px;
}
.mobilehombtn{
    margin-bottom: 20px;
}
.prinsnipet_head{
  padding: 20px 0px;
  display: flex;
  justify-content: space-between;
}
.prinsnipet_head h3{
  font-size: 36px;
  font-family: 'HK Groteskbold' !important;
}
.homeprint{
  background: #3872de;
  text-decoration: none;
  color: #fff;
  display: flex;
  align-items: center;
  font-size: 16px;
  min-width: 130px;
  font-weight: bold;
  justify-content: center;
  border-radius: 44px;
  padding: 10px 20px;
}
.print_snippet_img{
  background: #ffffff;
  border-radius: 6px;
  border: 1px solid #ffffff;
  padding: 0px 0px 0px 0px;
  margin: 20px 0px 0;
  box-shadow: 0px 4px 3px #00000017;
}

.print_snippet_img h4 {
  font-size: 18px;
  padding: 10px 10px;
  min-height: 80px;
}
.img_wid_h{
  height: 363px;
  width: 100%;
  margin: 0px auto;
  overflow: hidden;
  position: relative;
  
}
.img_wid_h img.img_snippet_banner{
  width: 100%;
  min-height: 363px;
}
.img_wid_h img.sharesnippet_img{
  width: 30px;
  position: absolute;
  right: 5%;
  top: 5%;
  cursor: pointer;
}
.lighbox_popup{
  position: relative;
}
img.lighbox_share{
  position: fixed;
  top: 16%;
  left: 70%;
  z-index: 999999;
  width: 30px;

}
.pswp__default-caption{
  font-weight: bold !important;
  /* text-shadow: 2px 2px #3872de !important;  */
  color: #fff;
  font-size: 20px !important;
  /* -webkit-text-fill-color: #000; 
  -webkit-text-stroke-width: 0.5px;
  font-size: 20px !important;
  -webkit-text-stroke-color: #fff; */
}


.bannerPadding{
  padding: 0!important;
}

textarea::placeholder {
  font-weight: bold;
  opacity: 1;
  color: #2E317D;
}

img#pswp__icn-cstm-btn {
  margin-left: 23px;
}

.pswp img {
  max-width: none;
  object-fit: contain;
}
/* .desk_prev_txt_wrp{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
} */
.card0 .desk_prev_txt_wrp .usertext{
  margin-bottom: 47%;
  word-break: break-all;
}
.card1 .desk_prev_txt_wrp .usertext{
  margin-bottom: 6%;
  word-break: break-all;
}
.card2 .desk_prev_txt_wrp .usertext{
  margin-bottom: 36%;
  word-break: break-all;
}
.card3 .desk_prev_txt_wrp .usertext{
  margin-bottom: 6%;
  word-break: break-all;
}
.label_select{
  margin-top: 10px;
}
.mt0{
  margin-top: 0!important;
}


.printdtl_card .print_card_ddate h6 {
  font-size: 12px;
  font-weight: 500;
  color: black;
  margin-bottom: 0;
}
.printdtl_card .print_card_desc h4 {
  font-size: 14px!important;
  height: auto!important;
}
.printdtl_card .print_card_ddate {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 10px;
  border-top: 1px solid #e4e4e4;
}
.printdtl_card {
  background-color: white;
  margin: 0px;
  border-radius: 10px;
  overflow: hidden;
  background: white;
  box-shadow: 0px 0px 10px 0px #00000029;
  margin-bottom: 20px;
}
.homeiconright {
  /* position:absolute;
        left: 0;
        top: 5px; */
  width: 18px;
  cursor: pointer;
  margin-right: 8px;
}
.nm_home_btn_r {
  position: absolute;
  right: 15px;
  top: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 130px;
  font-size: 16px;
  margin: 0;
}
.img_wid_h_tv .iframe_height{
  height: 100%;
}
.img_wid_h_tv {
  height: 290px;
  width: 100%;
  margin: 0px auto;
  overflow: hidden;
  position: relative;
}
.img_wid_h_tv img.img_snippet_banner {
  width: 100%;
  min-height: auto;
}
.print_snippet_img_tv {

  position: relative;
  box-shadow: 0px 0px 10px 0px #0000001a;
  background: white;
  padding: 10px;
  border-radius: 5px;
  margin-bottom: 20px;
}
.print_snippet_img_tv h4{
  font-size: 16px;
    margin-top: 10px;
    font-weight: 500;
    color: black;
    margin-bottom: 0px;
}
.tweetdtlimg{
  width: 100%;
}
.tweetdetail_card{
  position: relative;
  /* box-shadow: 0px 0px 10px 0px #0000001a; */
  background: white;
  /* padding: 10px; */
  border-radius: 5px;
  /* margin-bottom: 20px; */
}
.tweetpopup_overlay{
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 1111;
  display: flex;
    align-items: center;
    justify-content: center;
}
.tweetpopup_body{
background-color: white;
border-radius: 5px;
padding: 10px;
width: 50%;
margin: 0 auto;
}
.cross_popup{
  position: absolute;
    top: 20px;
    right: 20px;
    z-index: 111;
    background: #7c7c7c;
    width: 50px;
    height: 50px;
    border-radius: 30px;
    cursor: pointer;
}

.twitter-tweet.twitter-tweet-rendered {
  margin: 0!important;
}
.slidersecnd_nm_m_detail .slick-slide img{
height: auto;
}
.sticky_player{
  position: fixed;
  top: 0px;
  left: 0;
  right: 0;
  padding: 10px;
  padding-top: 0;
  margin-top: 0;
  background: #03b29c;
  border-radius: 23px;
}
#floating-btn2 audio{
width: 100%;

}
.is-sticky {
  position: fixed!important;
  top: 5px;
  left: 0;
  right: 0;
  z-index: 999;
  max-width: 90%;
  margin: auto;
  margin-bottom: 5px;
  margin-top: 0!important;
  background: #03b29c;
  padding: 10px;
  border-radius: 5px!important;
  box-shadow: 0px 0px 10px 0px #0000001f;
}
audio::-webkit-media-controls-play-button,
audio::-webkit-media-controls-panel {
background-color: #03B29C ;
color: #03B29C ;
}
.homeviddtl_share{
  width: 30px;
  cursor: pointer;
  position: absolute;
  top: 10px;
  right: 157px;
}
 .videoContainer_detail
{
  position: relative !important;
  
}
.videoContainer_detail video
{
  position: absolute;
  top: 0;
  left: 0;
  border: 0;
  width: 100%;
  height: 100%;

} 
.share_home_ico_audio{
  position: absolute;
  top: 10px;
  right: 10px;
}
.share_home_ico_audio img{
  width: 16px!important;
}
.padding_detail{
  padding-bottom: 20px;
}
.audiodtl_conatiner{
  width: 50%;
  margin: 0 auto;
}
.share_blog_player{
cursor: pointer;  
position: absolute;
    top: 10px;
    right: 15px;
    width: 20px!important;
}